CVE-2009-1711

Description

WebKit in Apple Safari before 4.0 does not properly initialize memory for Attr DOM objects, which allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted HTML document.

Related Vulnerabilities

platform vulnerability
CVE-2009-1711 webkit
CVE-2009-1711 kde4libs
CVE-2009-1711 qt4-x11
CVE-2009-1711